{
  "name": "villagers",
  "elements": [
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/swamp/villagers/nitwit",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 1
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/swamp/villagers/baby",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 1
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/swamp/villagers/unemployed",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 10
    }
  ],
  "fallback": "minecraft:empty"
}